@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');

* {
    box-sizing: border-box;
    font-family: 'Noto Sans';
    color: rgb(50, 50, 60, 1)
}

html, body {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

.nav ul {
    margin: 0;
}

.nav li {
    display: inline;
}

.nav a {
    display: inline-block;
    padding: .5em;
    color: rgb(82, 81, 81);
    text-decoration: none;  
}

.nav a:hover {
    color: black;
    transition: 1s;
}

.main-nav {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    background-color: rgba(255,255,255,0.8);
}

.main-nav li {
    padding: 0 5%;
}

.main-header {
    background-color: rgba(0, 0, 0, 0.25);
    background-image: url("pictures/background.jpg");
    background-blend-mode: multiply;
    background-size: cover;
    background-position: 50% 60%;
    height: 1080px;
    background-attachment: fixed;
}

.name {
    text-align: center;
    margin: 0px;
    font-size: 70px;
    color: white;
    font-weight: bold;
    letter-spacing: 2px;
    max-width: 411px;
    margin: 194px auto 75px auto;
    animation: transitionInName 1.2s ease-in;
}

.welcome-message {
    text-align: center;
    font-size: 23px;
    font-weight: 250;
    font-style: normal;
    color: white;
    max-width: 586px;
    margin: 0 auto 33px auto;
    animation: transitionInWelcome 2.4s ease-in;
}

.down-button {
    text-align: center;
    margin: 0 auto 511px auto;
    opacity: 0.75;
}

.down-button:hover {
    opacity: 1;
    transition: 1.1s;
}

.container {
    max-width: 1165px;
    margin: 0 auto;
}

.about-section {
    background-size: cover;
}

.section-header {
    display: block;
    font-size: 60px;
    font-weight: bold;
    margin: 0;
    text-align: center;
}

.about-description {
    display: block;
    width: 554px;
    text-align: center;
    margin-top: 108px;
}

.about-content {
    display: block;
    font-size: 30px;
    padding-top: 54px;
    margin: 0;
}

.about-picture {
    display: block;
    max-width: 503px;
    margin-top: 108px;
    margin-bottom: 102px;
}

.about-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.experiences-section {
    background-color: rgb(236, 236, 236, 1);
    background-size: cover;
}

.experiences-header {
    padding-top: 68px;
    padding-bottom: 55px;
}

.experience-item {
    margin: 30px;
    margin-bottom: 50px;
}

.experience-title {
    display: block;
    max-width: 511px;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
}

.experience-date {
    display: block;
    max-width: 511px;
    font-size: 24px;
    text-align: center;
}

.experience-image {
    display: block;
    max-width: 511px;
    margin: 55px auto 55px auto;
}

.experience-description {
    display: block;
    max-width: 511px;
    text-align: center;
    font-size: 20px;
}

.experience-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.biomod {
    margin-bottom: 85px;
}

.projects-section {
    background-size: cover;
}

.projects-header {
    padding-top: 68px;
    padding-bottom: 55px;
}

.project-item {
    margin: 30px;
    margin-bottom: 50px;
}

.project-title {
    display: block;
    max-width: 1163px;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
}

.project-date {
    display: block;
    max-width: 1163px;
    font-size: 24px;
    text-align: center;
    margin-top: 45px;
}

.project-video {
    display: block;
    max-width: 1163px;
    margin: 55px auto 55px auto;
}

.project-description {
    display: block;
    max-width: 1163px;
    text-align: center;
    font-size: 20px;
    margin-bottom: 85px;
}

.project-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.main-footer {
    background-color: rgb(236, 236, 236, 1);
    
}

.main-footer-container {
    display: flex;
    align-items: center;
    height: 150px;
}

.main-footer-container ul {
    flex-grow: 1;
    padding: 0;
}

.footer-nav li {
    padding: 0 0.1em;
    align-items: center;
}

.resume-download {
    opacity: 0.8;
}

.resume-download:hover {
    opacity: 1;
    transition: 1s;
}

@keyframes transitionInName {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes transitionInWelcome {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

[data-scroll] {
    transition: opacity 1.5s;
  }
  [data-scroll="in"] {
    opacity: 1;
  }
  [data-scroll="out"] {
    opacity: 0;
  }